prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
document_root=${datadir}/groonga/html/admin
pluginsdir=${libdir}/groonga/plugins
groonga=${bindir}/groonga
groonga_httpd=${sbindir}/groonga-httpd
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset
groonga_version=

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 3.0.0
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
